@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700,900');
html {
  font-family :'Roboto', Verdana, Arial, sans-serif;
  color : #464646;
  font-size : 15px;
  height : 100%;
  margin : 0;
  padding : 0;
  line-height: 1.4;
  }
p{
  margin-top: 0;
}
body {
  margin : 0;
  text-align : center;
  height: 100%;
  background : #ffffff;
 
  }
  
#maincontainer {
   /*margin-left: 0 !important;*/
  /*width: 982px;*/
  /*  margin-right : auto; */
  /*  margin-left: 5px; */
  /*  margin-top: 0;*/
  width: 1200px;

 margin: 0 auto;

  /*padding: 0;*/
  text-align: left;
  background: url('background.jpg') no-repeat;
  min-height: 100%;
  height:auto !important;
  height: 100%;
  }

#content {
  margin-top: 5px;
  padding-top: 18px;
  /*background-color:#F7F4EB;*/
  }
  
#header {
  position: relative;
  height: 175px;
  /* width: 982px; */
  background: url(GT-Banner-1.png) no-repeat;
  background-size: contain;
  background-position: left center;
  border-bottom: 1px solid #ccc;
  margin-bottom: 16px;
  }
#here {
  margin-top: 10px;
  margin-bottom: 10px;
  }
  
#contenthead {
  position: relative;
  width : 720px;
  overflow: hidden;
  /*border-top: 1px solid #6d6d6d;*/
  /*border-bottom: 1px solid #6d6d6d;*/
  }
#teaser{
  position:absolute;
  left: 988px;
  width: 200px;
  //background: #F7F4EB;
  padding: 0px;
  padding-top: 10px;
  min-height: 800px;
  }
#teaser h2{
  /*margin-left:15px;*/
  }
.tx-vblatestcontent-pi1 ul{
  list-style-type:none;
  }
.tx-vblatestcontent-pi1 li{
  margin-bottom: 15px;
  width:175px;
  }
.tx-vblatestcontent-pi1 ul li a{
  text-decoration:none;
  font-size:12px;
  }
.tx-vblatestcontent-pi1 ul li span{
  font-size:11px;
  }
#content #contentright .tx-vblatestcontent-pi1 li{
  width: auto;
}
  
.tx-timtabsociable-pi1 {
  margin-top: 15px;
  font-size: 10px;
  }
.tx-timtabsociable-pi1  strong{
  margin-right: 10px;
  }
.tx-timtabsociable-pi1  img{
  margin-right: 6px;
  }
  
  
#search {
  height:18px;
  width:120px;
  _width:115px;
  margin-left:20px;
  position:relative;
  left:0px;
  }
.searchbutton {
   border: 0px;
   margin-left: 5px;
  }
.searchfield{
  width:178px;
  background:transparent;
  border: solid 1px #737a57;
  }

.csc-sword{
  color: #E40000;
  font-weight: bold;
  }
  
a img{
  border: 0px;
  }
  
.menue {
border-bottom : 1px solid #6d6d6d;
/*margin-top : 10px;*/
margin-left : 1px;
width : 223px;
}
.menue_e1 {
width : 205px;
_width : 211px;
padding : 5px 3px ;
border-top : 1px solid #ccc;
  transition: background .2s ease-in-out;

}
.menue_e2 {
width : 220px;
padding : 3px;
border-top : 1px solid #6d6d6d;
}
.menue_e3 {
width : 225px;
padding : 3px;
}
.menue_e1:hover{
  background-color: #eee;
}

.navilinks_e1,
.navilinks_e1:link,
.navilinks_e1:visited,
.navilinks_e1:active {
color : #21579a;
/*font-size : 14px;*/
text-decoration : none;
/*font-weight : bold;*/
}
.navilinks_e2,
.navilinks_e2:link,
.navilinks_e2:visited,
.navilinks_e2:active {
color : #21579a;
font-size : 9px;
text-decoration : none;
}
.navilinks_e3,
.navilinks_e3:link,
.navilinks_e3:visited,
.navilinks_e3:active {
color : #21579a;
font-size : 9px;
text-decoration : none;
}

#contentleft {
position : relative;
float : left;
left : 0;
width : 246px;
_width : 240px;
}

hr{
  border: #FFFFFF 0px solid;
  height:1px;
  background-color: #DCEABF;
  }
  
.rightbottom{
  /*padding:15px;*/
  }
.rightbottom>div:first-child{
  margin-top: 180px;
}
#righttop{
  padding:15px;
  }

#contentright .csc-textpic-image {
  margin-bottom:0px;
  padding-bottom:3px;
  }  
  
#trust TD {
    background-color: #528aeb;
    padding: 16px;
    color : #fff;
    font-size : 14px;
  border-radius: 3px;
}
#trust a {
color : #fff;
font-size : 14px;}

#firmen TD {
    background-color: #99cc33;
   padding: 16px;
    color : #fff;
font-size : 14px;
  border-radius: 3px;

}
#firmen a {
color : #fff;
font-size : 14px;}
#contentright .csc-textpic-caption {
  font-size: 10px;
  }

#contentright .bodytext,
#contentright ul{
  line-height : 17px;
  }

#language{
  /*padding-left:17px;*/
  /*padding-top: 10px;*/
  } 
 
#left {
  width : 205px;
  margin : 15px;
  /*font-size : 11px;*/
  }
#contentright {
  margin: 0px;
  padding: 0px;
  position: relative;
  float: left;
  width: 715px;
  }
.amazonshop {
  height:1300px;
  width:736px;
  }
  
#headimg {
  position : relative;
  float : left;
  width : 266px;
  height : 122px;
  }

#copyright {
  margin-top:20px;
  height : 30px;
  width : 640px;
  }

.copyright {
  color : #a8a8a8;
  font-size : 10px;
  font-family : 'Roboto',Verdana, Arial, sans-serif;
  text-decoration : none;
  }

.copyright:link {
  color : #a8a8a8;
  font-size : 10px;
  font-family :'Roboto', Verdana, Arial, sans-serif;
  text-decoration : none;
  }

.copyright:visited {
  color : #a8a8a8;
  font-size : 10px;
  font-family : 'Roboto' ,Verdana, Arial, sans-serif;
  text-decoration : none;
  }

.copyright:active {
  color : #a8a8a8;
  font-size : 10px;
  font-family :'Roboto', Verdana, Arial, sans-serif;
  text-decoration : none;
  }

.navi2 {
  text-indent : 15px;
  }

.bodytext{
  margin: 7px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  }

h1 {
  color : #21579a;
  font-weight : bold;
  font-size : 20px;
  text-decoration : none;
  }
#content h1 a{
  text-decoration : none;
  }

h2 {
  color : #21579a;
  font-weight : bold;
  font-size : 15px;
  text-decoration : none;
}
#content h2 a{
  text-decoration : none;
  }

ul{
  margin: 4px 0px 4px 0px;
  padding: 0px 0px 0px 15px;
  }
  
td {
color : #464646;
font-size : 11px;
text-decoration : none;
}
SELECT {
  font-family :'Roboto', Verdana, Arial, sans-serif;
  font-size : 11px;
  color : #666666;
  background-color : #ffffff;
  }
TEXTAREA {
  font-family :'Roboto', Verdana, Arial, sans-serif;
  font-size : 11px;
  border : 1px solid #666666;
  color : #333333;
  font-weight : normal;
  background-color : #ffffff;
  }

form.search.search_form{
  padding-right: 18px;
  float: right;
  width: 200px;
}

INPUT {
  font-family: 'Roboto', Verdana, Arial, sans-serif;
  /* font-size: 11px; */
  border: none;
  border: 1px solid #666666;
  color: #333333;
  background-color: #ffffff;
  padding: 7px;
  width: 70%;
  box-sizing: border-box;
}

#contentright label { /* Alle Labels UND Formularelemente auswählen */
  display: block;
  float: left;
  width: 120px; /* Breite.*/
  margin-bottom: 10px;
}
#contentright input#submit { /* den Submit-Button */
  float: none;
  width: auto;
}

form br { /* Alle Zeilenumbrüche in Formularen auswählen */
  clear: left; /* das floating der labels und inputs aufheben */
}
input[type=hidden] {
  width: 0px; /* Breite.*/
  border : 0px;
}
input[type=submit] {
  /*color: #FFFFFF;*/
  /* background-color: #c2c0b0; */
  padding: 3px;
  font-weight: bold;
  border-left: 0px;
  padding: 7px;
  width: 30%;
}

a:link {
color : #21579a;
font-family :'Roboto', Verdana, Arial, sans-serif;
text-decoration : none;
}
a:visited {
color : #21579a;
font-family :'Roboto', Verdana, Arial, sans-serif;

}
a:active {
color : #21579a;
font-family :'Roboto', Verdana, Arial, sans-serif;
}
.navilinks {
color : #35456c;
font-size : 10px;
font-family :'Roboto', Verdana, Arial, sans-serif;
text-decoration : none;
}
.navilinks:link {
color : #35456c;
font-size : 10px;
text-decoration : none;
}
.navilinks:visited {
color : #35456c;
font-size : 10px;
text-decoration : none;
}
.navilinks:active {
color : #35456c;
font-size : 10px;
text-decoration : none;
}
.formu{
width: 96%;
padding-left:20px;
padding-top:5px;
padding-bottom:20px;
}
.mf-select{
margin-bottom:5px;
}
.mf-input{
margin-bottom:5px;
}
.radiolayout{
width:435px;
}
fieldset{
/*border: 1px solid #C0CFF0;*/
  border:none;
margin-bottom:5px;
}
.powermail_fieldwrap{
  min-height: 40px;
  margin-bottom: 10px;
}
.powermail_field input[type="submit"]{
  border:none;
  cursor: pointer;
  background-color: #528aeb;
  border-radius: 3px;
  color: #fff;
  padding: 13px 10px;
  font-size: 15px;
  margin-left: 120px;
}
.nolabel >legend{
  display: none;
}
  /* ------------ Formatierung Menue ----------- */
#headerbutton{
  /*background-color : #c2c0b0;*/
  /*background-color: #464646;*/
  height:25px;
  width : 982px;
  /*margin: 5px 0px 5px 0px;*/
  line-height : 20px;
}

/* Formatierung Menue */

#nav, #nav ul {
  float: left;
  list-style: none;
  font-weight: bold;
  padding: 0;
  margin: 0;
  height: 24px
}

#nav a {
  display: block;
  text-decoration: none;
  padding: 5px 30px 5px 3px;
  font-size: 14px;
  }

#nav li:hover {/* Hover für alle men�punkte */
  /*background: #577dad; !*Background für Ebene 1 menüpunkte mit Aktivem Submen� *!*/
  /*background: #9d9d9d;*/
  height:25px;
  border: 0px; /* Rahmen um Hauptpunkte, Unterpunkte und Container 2. Ebene (bei Hover) */

  }

#nav li {
  float: left;
  }

.hmenue_e1_nosub a, .hmenue_e_nosub1 a:link, .hmenue_e1_nosub a:active, .hmenue_e1_nosub a:visited{
  color: #464646;
  font-weight: 100;
  }
.hmenue_e1_sub a, .hmenue_e1_sub a:link, .hmenue_e1_sub a:active, .hmenue_e1_sub a:visited {
  color: #464646;
  font-weight: 100;
  }
.hmenue_e1_sub a:hover {
  /*border-bottom: 1px solid #D3E3B6;*/
  color: #000000;
}
/*.hmenue_e1_sub a {border-bottom: 1px solid transparent; _border-bottom: 1px solid #D3E3B6;}*/

.hmenue_e1_act a,
.hmenue_e1_act a:link,
.hmenue_e1_act a:active,
.hmenue_e1_act a:visited,
.hmenue_e1_nosub_act a,
.hmenue_e1_nosub_act a:link,
.hmenue_e1_nosub_act a:active,
.hmenue_e1_nosub_act a:visited {
  /*color: #FFFFFF;*/
  /*background: #21579A;*/
  font-weight: 100;
  }

/*------------------- Textausrichtung HTMLArea ----------------------*/
.align-justify{
  text-align: justify;
  }
.align-center{
  text-align: center;
  }
.align-left{
  text-align: left;
  }
.align-right{
  text-align: right;
  }

div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image{
  margin-right:2px;
}

.tx-indexedsearch-rules {
  display: none; }

.tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox {
  margin-bottom: 10px;
  padding-left:0; }
.tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox li {
  list-style: none;
  display: inline-block;
  margin: 2px 6px; }
.tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox li:first-child {
  margin-left: 0; }

.tx-indexedsearch-res .tx-indexedsearch-title a {
  font-size: 100%; }
.tx-indexedsearch-res dt.tx-indexedsearch-text-item-path, .tx-indexedsearch-res .tx-indexedsearch-icon, .tx-indexedsearch-res .tx-indexedsearch-percent, .tx-indexedsearch-res .tx-indexedsearch-text-item-size, .tx-indexedsearch-res .tx-indexedsearch-text-item-crdate, .tx-indexedsearch-res .tx-indexedsearch-text-item-mtime {
  display: none; }
.tx-indexedsearch-res dd.tx-indexedsearch-text-item-path, .tx-indexedsearch-res .tx-indexedsearch-description {
  margin: 0; }

figcaption{
  margin-top: 8px;
  font-size: 0.8em;
}
.ce-gallery img{
  margin-right: 15px;
}
.ce-border img, .ce-border iframe{
  border:1px solid #ccc;
}

h2{
  font-size:1.35em;
  line-height: 1.2;
  font-weight: 700;
}
#teaser > ul, ul.topten{
  margin: 0;
  padding: 0;
  list-style: none;
}
#teaser > ul li, ul.topten li{
  margin: 10px 0;
}
.frame-space-before-extra-large {
  /*margin-top: 8.2em;*/
}
.vb_date{
  margin-bottom: 10px;
}
.frame-type-text.frame-layout-1 p,.frame-type-textpic.frame-layout-1 p{
  text-align: justify;
}